Member Nodes - MNDeployment #7956

Environmental Data Initiative (EDI)
2016-12-22 11:22 - Laura Moyers

Status:
Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Base URL:
Nodeldentifier:
MN Tier:

Software stack:

Operational
Normal

Laura Moyers

Operational
35.08
-106.62

The Environmental Data Initiative's
Environmental Data Archive ensures
secure long-term availability of
environmental data, exposing all data
holdings to the broader community.

urn:node:EDI
Tier 3
GMN

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

Date Upcoming:

Date Deprecated:

Information URL.:

Version:

2017-01-31

93%
0.00 hour

2017-04-07

http://environmentaldatainitiative.org/

Description

http:/environmentaldatainitiative.org/

The Environmental Data Initiative is an NSF-funded project meant to accelerate curation and archive of environmental data,
emphasizing data from projects funded by the NSF DEB. EDI is a distributed organization, with personnel located at the University of
Wisconsin, University of New Mexico, and UC Santa Barbara.

The EDI Archive

will be the data repository.

Subtasks:

Task # 7995: EDI: Join DataONE Closed
Task # 7996: EDI: Configure SSL Certificates for Testing Environment Closed
Task # 7997: EDI: Verify MN Content and Services in Testing Environment Closed
Task # 7998: EDI: Register MN in Testing Environment Closed
Task # 7999: EDI: Verify CN Content and Services in Testing Environment Closed
Task # 8000: EDI: Show MN as "upcoming" on the dashboard Closed
Task # 8001: EDI: Configure SSL Certificates for Production Closed
Task # 8002: EDI: Verify MN Content and Services in Production Closed
Task # 8003: EDI: Register MN in Production Closed
Task # 8004: EDI: Verify CN Content and Services in Production Closed
Task # 8005: EDI: Mutual acceptance Closed
Task # 8006: EDI: Ensure MN appears on Current MNs webpage (dashboard) Closed
Task # 8007: EDI: Document and Announce Closed
Task # 8742: GMN upgrade from 2.4.1 to 3.2.0 New
History
#1 - 2017-01-20 21:25 - Laura Moyers
- Target version set to Deploy by end of Y3Q2
#2 - 2017-01-23 21:41 - Laura Moyers
- Status changed from New to Planning
- % Done changed from 0 to 10
http://environmentaldatainitiative.org/

#3 - 2017-04-10 20:41 - Laura Moyers

- Status changed from Planning to Operational

- Target version changed from Deploy by end of Y3Q2 to Operational
- MN_Date_Online set to 2017-04-07

EDI MN CN_operational_status set to "operational" 4/7/17.

#4 - 2017-04-11 17:11 - Laura Moyers

- Base URL set to http://environmentaldatainitiative.org/

announced 4/11/17

#5 - 2018-01-09 19:56 - Dave Vieglais

- Sprint set to Production and Upcoming

#6 - 2018-01-09 20:55 - Dave Vieglais

- Sprint changed from Production and Upcoming to Ongoing Operational
#7 - 2018-02-21 03:45 - Dave Vieglais

- Information URL set to http://environmentaldatainitiative.org/

- Base URL deleted (http://environmentaldatainitiative.org/)
